<resources>
    <string name="app_name">HT-NSET</string>
    <string name="version">Version 1.6.5</string>
    <string name="prog_name">HDT_COMPL</string>
    <string name="tag">HT-NSET</string>
    <string name="COMPO_PGM_NAME">NST_TRACE</string>
    <string name="LEVEL_PERMIT_UNLOCK_SCREEN">level_permit_unlock_screen</string>
    <string name="DELIMITER_SCAN_TOKEN">,</string>
    <string name="DELIMITER_SETTINGS">\|</string>
    <string name="MAX_LABEL_ISSUANCE">30</string>
</resources>